use strict;
use warnings;
use Module::Build;

my $builder = Module::Build->new(
    module_name         => 'WWW::Atwiki',
    license             => 'perl',
    dist_author         => 'K.CIMA <k-cima@shakemid.com>',
    dist_version_from   => 'lib/WWW/Atwiki.pm',
    build_requires => {
        'Test::More' => 0,
    },
    add_to_cleanup      => [ 'WWW-Atwiki-*' ],
    create_makefile_pl => 'traditional',
);

$builder->create_build_script();
